[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpm problems



I'm trying to update the kernel on my 2.2.14 machine to 2.2.16-3. I have
downloaded the rpms from several sites. I then run the rpm -K --nopgp *rpm
command (as listed on the redhat site) to check the files and I keep getting
the following:

kernel-2.2.16-3.i586.rpm: md5 GPG NOT OK

It is the same on all the rpms I've downloaded and it doesn't matter where I
downloaded them from. If it helps this is a new install of RH 6.2 pentium
166 with 32mb RAM.

Thanks for your help
Brian





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]